
/* "Preferred Music Library:" */
"TbX-Rt-Dru.title" = "Bevorzugte Musikbibliothek:";
/* "Files List:" */
"279.title" = "Dateiliste:";
/* "Adjust Columns when Resized" */
"293.title" = "Spaltengröße an Fester anpassen";
/* "Clear List on Drag" */
"fe2-Q2-y4v.title" = "Liste beim Ziehen neuer Dateien löschen";
/* "Select all inserted files" */
"NbP-7k-AXI.title" = "Alle eingefügten Dateien auswählen";
/* “Sidebar & List Size:” */
"LyG-7x-Pmg.title" = "Liste und Editorgröße:";
/* Small */
"VHf-QL-mAF.title" = "Klein";
/* Medium */
"KsO-bH-6XR.title" = "Mittel";
/* Large */
"GQp-ro-YnN.title" = "Groß";

/* "Open at launch:" */
"Euu-7g-IEU.title" = "Beim Start öffnen:";

/* "Autocomplete:" */
"sg7-L5-unW.title" = "Vervollständigung:";
/* "Offer completions on type" */
"GG1-en-sfd.title" = "Automatische Vervollständigung";

/* "Genres:" */
"nqn-HF-1RN.title" = "Genres:";
/* "Standard" */
"238.title" = "Standard";
/* "Custom" */
"cW1-ST-jb7.title" = "Eigene";
/* "Collect when editing" */
"78.title" = "Eingaben sammeln";
/* "Edit Genres" */
"257.title" = "Verwalten";
